body {
	background: #000000;
	margin: 0px auto;
	overflow: hidden;
}
#player {
	width:800px;
	height:35px;
	margin:0px auto;
}
#player-controles {
	width:135px;
	height:30px;
	text-align:left;
	float:left
}
#player-vu-meter {
	width:100px;
	height:30px;
	text-align:left;
	float:left
}
#player-musica {
	width:350px;
	height:35px;
	text-align:left;
	padding-top:5px;
	float:left;
	cursor:pointer
}
#player-links {
	height:35px;
	text-align:right;
	padding-top:5px;
	float:right
}
.marquee {
    width:100%;
    height:25px; 
    overflow:hidden;
    white-space:nowrap;
    padding-top:5px;
}

.marquee span {
    display: inline-block;
    padding-left: 100%;
    animation: marquee 15s linear infinite;
}

@keyframes marquee {
    0%   { transform: translate(0, 0); }
    100% { transform: translate(-100%, 0); }
}
.texto_padrao {
	color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
}